### Method

# WebKit2 OptionMenuItem get_label

#### Declaration [src]

    const gchar*
    webkit_option_menu_item_get_label (
      WebKitOptionMenuItem* item
    )

#### Description [src]

Get the label of a `WebKitOptionMenuItem`.

Available since: | 2.18

#### Return value

Returns: | `const gchar*`
| The label of `item`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.